Subject: [L2sm] I: New Version Notification for draft-ietf-l2sm-l2vpn-service-model-10.txt

From: Fioccola Giuseppe <[email-masked]>
Date: Wed, 11 Apr 2018 15:49:57 +0000

Hi All,
The new version of draft-ietf-l2sm-l2vpn-service-model has been posted. I have tried to address all the comments received.
Please check my proposed changes and let me know if these are ok for you.
You can find attached the Diff file.

Best Regards,

Giuseppe

-----Messaggio originale-----
Da: [email-masked] [mailto:[email-masked]] 
Inviato: mercoledì 11 aprile 2018 17:39
A: Luay Jalil; Chongfeng Xie; Fioccola Giuseppe; Bin Wen
Oggetto: New Version Notification for draft-ietf-l2sm-l2vpn-service-model-10.txt

A new version of I-D, draft-ietf-l2sm-l2vpn-service-model-10.txt
has been successfully submitted by Giuseppe Fioccola and posted to the IETF repository.

Name:		draft-ietf-l2sm-l2vpn-service-model
Revision:	10
Title:		A YANG Data Model for L2VPN Service Delivery
Document date:	2018-04-11
Group:		l2sm
Pages:		156
URL:            https://www.ietf.org/internet-drafts/draft-ietf-l2sm-l2vpn-service-model-10.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-l2sm-l2vpn-service-model/
Htmlized:       https://tools.ietf.org/html/draft-ietf-l2sm-l2vpn-service-model-10
Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-l2sm-l2vpn-service-model
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-l2sm-l2vpn-service-model-10

Abstract:
   This document defines a YANG data model that can be used to configure
   a Layer 2 Provider Provisioned VPN service.  It is up to a management
   system to take this as an input and generate specific configurations
   models to configure the different network elements to deliver the
   service.  How configuration of network elements is done is out of
   scope of the document.

   The YANG model in this document includes support for point-to-point
   Virtual Private Wire Services (VPWS) and multipoint Virtual Private
   LAN services (VPLS) that use Pseudowires signaled using the Label
   Distribution Protocol (LDP) and the Border Gateway Protocol (BGP) as
   described in RFC4761 and RFC6624.

   The YANG model in this document conforms to the Network Management
   Datastore Architecture defined in RFC8342.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat

Questo messaggio e i suoi allegati sono indirizzati esclusivamente alle persone indicate. La diffusione, copia o qualsiasi altra azione derivante dalla conoscenza di queste informazioni sono rigorosamente vietate. Qualora abbiate ricevuto questo documento per errore siete cortesemente pregati di darne immediata comunicazione al mittente e di provvedere alla sua distruzione, Grazie. 

This e-mail and any attachments is confidential and may contain privileged information intended for the addressee(s) only. Dissemination, copying, printing or use by anybody else is unauthorised. If you are not the intended recipient, please delete this message and any attachments and advise the sender by return e-mail, Thanks. 

Rispetta l'ambiente. Non stampare questa mail se non è necessario.

---

From: Joel Halpern Direct <[email-masked]>
Date: Wed, 11 Apr 2018 12:17:22 -0400

Thanks Giuseppe.  Those changes address my remaining issues.
Yours,
Joel